	#success, #fail {
  display: none;
}
div#message-error {
    position: absolute;
    bottom: 0;
}
#message, #success, #fail {
  margin-top: 10px;
  margin-bottom: 10px;
}
p#question {
    float: left;
    margin-right: 20px;
}
input#ans {
    width: 27%;
}
.number-captcha{
	margin-top: 20px;
}
div#fail {
    position: absolute;
    color: #dc3545;
    bottom: 28px;
    font-size: 12px;
    left: 24%;
}
.form-grouptop {
    clear: both;
}
